uuid: bc62b56f-b228-444f-b6ad-f7d496dbe379
langcode: en
status: true
dependencies: {  }
id: google
label: Google
plugin: google
settings:
  client_id: 127355938-0kuc1vjgd77s7a0vtv4dcrjrt6u5jod4.apps.googleusercontent.com
  client_secret: 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
  iss_allowed_domains: "https://dchadwick.ddev.site\r\nhttps://www.danchadwickdesign.com"
